
[MODELINFO]
MODELTITLE=KONICA MINOLTA 185/165-8 Driver
MODELLIST=KONICA MINOLTA 185-8,KONICA MINOLTA 165-8,


[PRINTER_KONICA MINOLTA 185-8]
INI_DRIVERNAME=KONICA MINOLTA 185-8
INI_LPTSTRING=USBPRINT\KONICA_MINOLTA1858361
INI_USBID=USB\VID_132B&PID_20E7&MI_01
INI_DRIVERINF=PSSG8.inf
INI_DEPFILE=PSSG8.DLL,PSSG8UI.DLL,PSSG8WM.EXE,PSSG8E.DLL,PSSG8PPR.DLL,PSSG8.FL,PSSG8O.DLL,PSSG8LANG.DLL,PSSG8LANG.CHM,PSSG8MON.DLL,PSSG8.INI,PSSG8185.XPI,
INI_PRINTNAME=KONICA MINOLTA 185-8
INI_PROCESSOR=PSSG8PPR
INI_PROCESSORFILE=PSSG8PPR.DLL
INI_DRIVERFILE=PSSG8.DLL
INI_CONFIGFILE=PSSG8UI.DLL
INI_DATAFILE=PSSG8185.XPI
INI_HELPFILE=PSSG8LANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=Language monitor
INI_MONITORFILE=PSSG8MON.DLL
INI_STATUSMONITORFILE=


[TWAIN_KONICA MINOLTA 185-8]
INI_DRIVERNAME=KONICA MINOLTA 185 Scanner-8
INI_DRIVERINF=PSST8.INF
INI_USBID=USB\VID_132B&PID_20E7&MI_00
INI_TWAINPATH=PSST8185
INI_TWAINFILE=PSST8185.DS,PSST8.CHM,PSST8.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=PSSW18185.DLL,PSSW28185.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,


[PRINTER_KONICA MINOLTA 165-8]
INI_DRIVERNAME=KONICA MINOLTA 165-8
INI_LPTSTRING=USBPRINT\KONICA_MINOLTA165E165
INI_USBID=USB\VID_132B&PID_20E6&MI_01
INI_DRIVERINF=PSSG8.inf
INI_DEPFILE=PSSG8.DLL,PSSG8UI.DLL,PSSG8WM.EXE,PSSG8E.DLL,PSSG8PPR.DLL,PSSG8.FL,PSSG8O.DLL,PSSG8LANG.DLL,PSSG8LANG.CHM,PSSG8MON.DLL,PSSG8.INI,PSSG8165.XPI,
INI_PRINTNAME=KONICA MINOLTA 165-8
INI_PROCESSOR=PSSG8PPR
INI_PROCESSORFILE=PSSG8PPR.DLL
INI_DRIVERFILE=PSSG8.DLL
INI_CONFIGFILE=PSSG8UI.DLL
INI_DATAFILE=PSSG8165.XPI
INI_HELPFILE=PSSG8LANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=Language monitor
INI_MONITORFILE=PSSG8MON.DLL
INI_STATUSMONITORFILE=


[TWAIN_KONICA MINOLTA 165-8]
INI_DRIVERNAME=KONICA MINOLTA 165 Scanner-8
INI_DRIVERINF=PSST8.INF
INI_USBID=USB\VID_132B&PID_20E6&MI_00
INI_TWAINPATH=PSST8165
INI_TWAINFILE=PSST8165.DS,PSST8.CHM,PSST8.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=PSSW18165.DLL,PSSW28165.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,


